<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="385a69d4d9e4c86ddcaa51f345bdc74c">
  <dict>
    <!--2023-02-11 10:08:09.000-->
    <bool key="data_roaming_switch">true</bool>
    <!--2023-02-11 10:08:09.000-->
    <string key="hw_networkname_normal">all,LTE:4G;CA:4G;MiMo:4G;CAMiMo:4G</string>
    <!--2023-02-11 10:08:09.000-->
    <int key="num_match">10</int>
  </dict>
</config>
